.produit_galerie_background_p, .slide-text-mobil {background-color: #transp !important;}.produit_galerie_background_p:not(.produit_etiquette):hover {background-color: #transp !important;}.produit_galerie_border_p, #fiche-produit .top_fiche .wrap-description, #fiche-produit .top_fiche, .produits .prix {border-color: #3D39BF !important;}.produit_galerie_border_p:hover {border-color: #3E2FB5 !important;}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #DD75F0;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #DD75F0;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #DD75F0;
}
